HomePentest-Tools.com Logo

Apple QuickTime Pictureviewer Arbitrary Code Execution Vulnerability Dec13 (Windows) CVE-2010-1819

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Apple QuickTime is prone to a code execution vulnerability.

Risk description

Flaw is due to the PictureViewer application loading libraries (e.g. CoreGraphics.dll) in an insecure manner. Successful exploitation will allow attackers to execute arbitrary code and compromise a vulnerable system.

Recommendation

Upgrade to Apple QuickTime version 7.6.8 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Dec 27, 2013
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available